API RestAgents
Dernière mise à jour le 20 juillet 2026
Start an agent run. Returns immediately with run_id. Frontend should poll GET /runs/{run_id} for the result.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/conversations/prompt" \ -H "Content-Type: application/json" \ -d '{ "question": "string" }'{ "chat_id": "efc9fe20-a1e5-4a8c-9c48-f1b30c1e4f86", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "run_id": "dded282c-8ebd-44cf-8ba5-9a234973d1ec", "status": "string"}Continuer plus loin